# OgreAtomicWrappers.h File Reference

`#include <signal.h>`
`#include "OgrePrerequisites.h"`
`#include "OgreException.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::AtomicObject< T >
class | Ogre::AtomicScalar< T >

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:49 2009